Subject: Sunday's meetings
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 15 Nov 2001 16:14:30 -0800 (PST)

Hardie Davis and I plan to join Sunday's Audit Comm. and BoD meeting by phone.  Will you be here physically or via phone?  I am just looking for a human being from the Company who might be here in case other humans decide to come to the building as well!   We have reserved 50M03 for people attending in person.

Laura Valencia and Mary Martinez will be here for any administrative needs, and Laura will start the call and be on the communications line.  I will have a second line and be able to communicate directly with her if necessary.

I do not yet know if Ken plans to be in the building or not.  Please drop me a note with your plans.  

Rick - Do you have a preference for the AA guys?  Also, have you considered an executive session at the start or at the end of the call for any matters the Audit Comm. might want to address in that forum?  We could keep the third-party folks on "music hold" if you choose to have an exec. session.

Jim - I am trying to be out of the office next Mon. - Wed..  Hardie will be here and I will be very accessible.  Let me know if you have any concerns about that, but I think I can manage the activities from afar for a few days.  

Thank you.